<?php
namespace Claromentis\Core\Templater\Plugin;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848" . "e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab78" . "48e536215"] ?: array()) + array();




interface TagPluginInterface
{
    
    
    
    
    
    
    public function GetTag();
    
    
    
    
    
    
    
    public function Invoke($tag);
}